<?xml version="1.0"?>
<HOBD_Params xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <PortNumber>13</PortNumber>
  <AutoSaveLogDataOnExit>true</AutoSaveLogDataOnExit>
  <AutoLoadLogDataOnStartApp>true</AutoLoadLogDataOnStartApp>
  <ReadMode>All</ReadMode>
  <ScrollChartIfSelected>true</ScrollChartIfSelected>
  <CustomReqests>7610</CustomReqests>
  <RMPMethod>Obd2a</RMPMethod>
  <O2Method>Oxygen</O2Method>
  <InverseHiLoOrder>true</InverseHiLoOrder>
  <PaintCharts>true</PaintCharts>
  <SpeedLoadingHistory>11</SpeedLoadingHistory>
  <EngineTotalInjTime>6892.7785285478776</EngineTotalInjTime>
  <EngineTotalPathLength>204.565314722226</EngineTotalPathLength>
  <InjectorFlowRate>FR325cc</InjectorFlowRate>
  <CorrectionLiters>0</CorrectionLiters>
  <CorrectionVSS>0</CorrectionVSS>
</HOBD_Params>